Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.6 (i386) : 105617-08


Vulnerability Assessment Details

Solaris 2.6 (i386) : 105617-08

Vulnerability Assessment Summary
Check for patch 105617-08

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 105617-08
(SunOS 5.6_x86: asy patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-105617-08-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Cisco 7962G Six Line Unified VoIP Phone, CP-7962G, Four Pack, Lifetime Warranty
$176.36
Cisco 7962G Six Line Unified VoIP Phone, CP-7962G, Four Pack, Lifetime Warranty picturePAP2T Desbloqueado Adaptador de voz para teléfono VOIP LInksys con dos puertos F
$25.0
PAP2T Desbloqueado Adaptador de voz para teléfono VOIP LInksys con dos puertos F pictureCISCO CP-9951-C-K9 VoIP Phone w/ CP-CKEM-C Unified IP Color Key Expansion Module
$99.99
CISCO CP-9951-C-K9 VoIP Phone w/ CP-CKEM-C Unified IP Color Key Expansion Module pictureGrandstream GXW4248 2-Por Analog VoIP Gateway
$975.0
Grandstream GXW4248 2-Por Analog VoIP Gateway picture


Discussions

No Discussions have been posted on this vulnerability.